<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_OperatingIncomeLossKeyFinancialData" xlink:label="OperatingIncomeLossKeyFinancialData" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_FunakiTakaoMember" xlink:label="FunakiTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_OkuboHideyukiMember" xlink:label="OkuboHideyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_SugiyamaMarikoMember" xlink:label="SugiyamaMarikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_NakajimaEriMember" xlink:label="NakajimaEriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_ElectronicallyRecordedMonetaryClaimsOperating" xlink:label="ElectronicallyRecordedMonetaryClaimsOperating" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_LossOnRestructuringOfSubsidiariesOpeCF" xlink:label="LossOnRestructuringOfSubsidiariesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_LossGainOfDerivativesOpeCF" xlink:label="LossGainOfDerivativesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_AccountsReceivableOtherMaterialsCA" xlink:label="AccountsReceivableOtherMaterialsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_DerivativeLossesNOE" xlink:label="DerivativeLossesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_LossOnRestructuringOfSubsidiariesEL" xlink:label="LossOnRestructuringOfSubsidiariesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock" xlink:label="NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_FunakiToshiyukiMember" xlink:label="FunakiToshiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_FunakiMikioMember" xlink:label="FunakiMikioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_YamamotoTakujiMember" xlink:label="YamamotoTakujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_KobayashiHiroshiMember" xlink:label="KobayashiHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_KanaiMichikoMember" xlink:label="KanaiMichikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_HimeiwaYasuoMember" xlink:label="HimeiwaYasuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_AmericaReportableSegmentsMember" xlink:label="AmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_EMEAReportableSegmentsMember" xlink:label="EMEAReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_AsiaAndPacificReportableSegmentsMember" xlink:label="AsiaAndPacificReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_InformationSecurityExpensesEL" xlink:label="InformationSecurityExpensesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries" xlink:label="IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_InformationSecurityExpensesOpeCF" xlink:label="InformationSecurityExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_NotesRegardingInformationSecurityExpensesTextBlock" xlink:label="NotesRegardingInformationSecurityExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01951-000_2024-03-31_01_2024-06-17.xsd#jpcrp030000-asr_E01951-000_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems" xlink:label="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries">Increase(decrease) due to changes in fiscal year-end of consolidated subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries" xlink:to="label_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries_2">Increase(decrease) due to changes in fiscal year-end of consolidated subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries" xlink:to="label_IncreaseDecreaseDueToChangesInFiscalYearEndOfConsolidatedSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicallyRecordedMonetaryClaimsOperating_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ElectronicallyRecordedMonetaryClaimsOperating_2">Electronically recorded monetary claims - operating</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicallyRecordedMonetaryClaimsOperating" xlink:to="label_ElectronicallyRecordedMonetaryClaimsOperating_2" />
    <link:label xlink:type="resource" xlink:label="label_ElectronicallyRecordedMonetaryClaimsOperating" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ElectronicallyRecordedMonetaryClaimsOperating">Electronically recorded monetary claims-operating</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ElectronicallyRecordedMonetaryClaimsOperating" xlink:to="label_ElectronicallyRecordedMonetaryClaimsOperating" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF">Increase (decrease) in net defined benefit asset and liability</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2">Increase (decrease) in net defined benefit asset and liability-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRestructuringOfSubsidiariesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnRestructuringOfSubsidiariesOpeCF">Loss on restructuring of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRestructuringOfSubsidiariesOpeCF" xlink:to="label_LossOnRestructuringOfSubsidiariesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRestructuringOfSubsidiariesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnRestructuringOfSubsidiariesOpeCF_2">Loss on restructuring of subsidiaries-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRestructuringOfSubsidiariesOpeCF" xlink:to="label_LossOnRestructuringOfSubsidiariesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InformationSecurityExpensesOpeCF">Information security expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesOpeCF" xlink:to="label_InformationSecurityExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InformationSecurityExpensesOpeCF_2">Information security expenses-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesOpeCF" xlink:to="label_InformationSecurityExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOfDerivativesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossGainOfDerivativesOpeCF">Loss (gain) of derivatives</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOfDerivativesOpeCF" xlink:to="label_LossGainOfDerivativesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOfDerivativesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossGainOfDerivativesOpeCF_2">Loss (gain) of derivatives-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOfDerivativesOpeCF" xlink:to="label_LossGainOfDerivativesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries">Increase (decrease) in cash and cash equivalents resulting from change in accounting period of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries" xlink:to="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries_2">Increase (decrease) in cash and cash equivalents resulting from change in accounting period of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries" xlink:to="label_IncreaseDecreaseInCashAndCashEquivalentsResultingFromChangeInAccountingPeriodOfSubsidiaries_2" />
    <link:label xlink:type="resource" xlink:label="label_OperatingIncomeLossKeyFinancialData" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingIncomeLossKeyFinancialData">Operating income (loss)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingIncomeLossKeyFinancialData" xlink:to="label_OperatingIncomeLossKeyFinancialData" />
    <link:label xlink:type="resource" xlink:label="label_OperatingIncomeLossKeyFinancialData_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingIncomeLossKeyFinancialData_2">Operating income (loss), Key financial data</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingIncomeLossKeyFinancialData" xlink:to="label_OperatingIncomeLossKeyFinancialData_2" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableOtherMaterialsCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccountsReceivableOtherMaterialsCA">Accounts receivable-other-materials</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableOtherMaterialsCA" xlink:to="label_AccountsReceivableOtherMaterialsCA" />
    <link:label xlink:type="resource" xlink:label="label_AccountsReceivableOtherMaterialsCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccountsReceivableOtherMaterialsCA_2">Accounts receivable-other-materials-CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccountsReceivableOtherMaterialsCA" xlink:to="label_AccountsReceivableOtherMaterialsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock">Notes regarding loss on liquidation of business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2">Notes regarding loss on liquidation of business [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock">Notes regarding loss on restructuring of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock" xlink:to="label_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock_2">Notes regarding loss on restructuring of subsidiaries [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock" xlink:to="label_NotesRegardingLossOnRestructuringOfSubsidiariesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInformationSecurityExpensesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingInformationSecurityExpensesTextBlock_2">Notes regarding information security expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInformationSecurityExpensesTextBlock" xlink:to="label_NotesRegardingInformationSecurityExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInformationSecurityExpensesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingInformationSecurityExpensesTextBlock">Notes regarding information security expenses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInformationSecurityExpensesTextBlock" xlink:to="label_NotesRegardingInformationSecurityExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock">Notes regarding loss on abandonment of non-current assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2">Notes regarding loss on abandonment of non-current assets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DerivativeLossesNOE" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DerivativeLossesNOE">derivative losses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DerivativeLossesNOE" xlink:to="label_DerivativeLossesNOE" />
    <link:label xlink:type="resource" xlink:label="label_DerivativeLossesNOE_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DerivativeLossesNOE_2">derivative losses-NOE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DerivativeLossesNOE" xlink:to="label_DerivativeLossesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRestructuringOfSubsidiariesEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnRestructuringOfSubsidiariesEL">Loss on restructuring of subsidiaries</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRestructuringOfSubsidiariesEL" xlink:to="label_LossOnRestructuringOfSubsidiariesEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnRestructuringOfSubsidiariesEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnRestructuringOfSubsidiariesEL_2">Loss on restructuring of subsidiaries-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnRestructuringOfSubsidiariesEL" xlink:to="label_LossOnRestructuringOfSubsidiariesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InformationSecurityExpensesEL">Information Security Expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesEL" xlink:to="label_InformationSecurityExpensesEL" />
    <link:label xlink:type="resource" xlink:label="label_InformationSecurityExpensesEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InformationSecurityExpensesEL_2">Information Security Expenses-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InformationSecurityExpensesEL" xlink:to="label_InformationSecurityExpensesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_FunakiTakaoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FunakiTakaoMember_2">Funaki, Takao</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunakiTakaoMember" xlink:to="label_FunakiTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FunakiTakaoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FunakiTakaoMember">Funaki, Takao [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunakiTakaoMember" xlink:to="label_FunakiTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_OkuboHideyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkuboHideyukiMember">Okubo, Hideyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkuboHideyukiMember" xlink:to="label_OkuboHideyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_OkuboHideyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkuboHideyukiMember_2">Okubo, Hideyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkuboHideyukiMember" xlink:to="label_OkuboHideyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SugiyamaMarikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SugiyamaMarikoMember_2">Sugiyama, Mariko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugiyamaMarikoMember" xlink:to="label_SugiyamaMarikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SugiyamaMarikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SugiyamaMarikoMember">Sugiyama, Mariko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SugiyamaMarikoMember" xlink:to="label_SugiyamaMarikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaEriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakajimaEriMember_2">Nakajima, Eri</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaEriMember" xlink:to="label_NakajimaEriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaEriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakajimaEriMember">Nakajima, Eri [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaEriMember" xlink:to="label_NakajimaEriMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">Japan</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">Japan, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmericaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmericaReportableSegmentsMember">America</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmericaReportableSegmentsMember" xlink:to="label_AmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AmericaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmericaReportableSegmentsMember_2">America, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmericaReportableSegmentsMember" xlink:to="label_AmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EMEAReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EMEAReportableSegmentsMember">EMEA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EMEAReportableSegmentsMember" xlink:to="label_EMEAReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EMEAReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EMEAReportableSegmentsMember_2">EMEA, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EMEAReportableSegmentsMember" xlink:to="label_EMEAReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaAndPacificReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsiaAndPacificReportableSegmentsMember">Asia and Pacific</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaAndPacificReportableSegmentsMember" xlink:to="label_AsiaAndPacificReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AsiaAndPacificReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsiaAndPacificReportableSegmentsMember_2">Asia and Pacific, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaAndPacificReportableSegmentsMember" xlink:to="label_AsiaAndPacificReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems_2">Performance-linked remuneration</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems">Performance-linked remuneration, Remuneration by category of directors (and other officers) [line items]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems" xlink:to="label_PerformanceLinkedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersLineItems" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers">short term incentive</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2">short term incentive, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ShortTermIncentiveRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers">medium term incentives</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers_2">medium term incentives, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_MediumTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers_2">long term incentives</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers">long term incentives, Remuneration by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_LongTermIncentivesRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_FunakiToshiyukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FunakiToshiyukiMember">Funaki, Toshiyuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunakiToshiyukiMember" xlink:to="label_FunakiToshiyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_FunakiToshiyukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FunakiToshiyukiMember_2">Funaki, Toshiyuki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunakiToshiyukiMember" xlink:to="label_FunakiToshiyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FunakiMikioMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FunakiMikioMember">Funaki, Mikio</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunakiMikioMember" xlink:to="label_FunakiMikioMember" />
    <link:label xlink:type="resource" xlink:label="label_FunakiMikioMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FunakiMikioMember_2">Funaki, Mikio [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FunakiMikioMember" xlink:to="label_FunakiMikioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakujiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamamotoTakujiMember">Yamamoto, Takuji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakujiMember" xlink:to="label_YamamotoTakujiMember" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakujiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamamotoTakujiMember_2">Yamamoto, Takuji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakujiMember" xlink:to="label_YamamotoTakujiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiHiroshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KobayashiHiroshiMember">Kobayashi, Hiroshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiHiroshiMember" xlink:to="label_KobayashiHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_KobayashiHiroshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KobayashiHiroshiMember_2">Kobayashi, Hiroshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KobayashiHiroshiMember" xlink:to="label_KobayashiHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KanaiMichikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KanaiMichikoMember">Kanai, Michiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanaiMichikoMember" xlink:to="label_KanaiMichikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KanaiMichikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KanaiMichikoMember_2">Kanai, Michiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KanaiMichikoMember" xlink:to="label_KanaiMichikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HimeiwaYasuoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HimeiwaYasuoMember">Himeiwa, Yasuo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HimeiwaYasuoMember" xlink:to="label_HimeiwaYasuoMember" />
    <link:label xlink:type="resource" xlink:label="label_HimeiwaYasuoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HimeiwaYasuoMember_2">Himeiwa, Yasuo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HimeiwaYasuoMember" xlink:to="label_HimeiwaYasuoMember_2" />
  </link:labelLink>
</link:linkbase>